package com.fs.common.enums;

public enum PlatEnum {
    ADMIN(0,"总后台"),
    COMPANY(1,"业务员后台"),
    COMPANY_APP(2,"业务员APP"),
    DOCTOR_APP(3,"医生APP");


    PlatEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    private Integer code;
    private String desc;
}
